<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateGreenTagProductHealthBenefitsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: green_tag_product_health_benefits
         */
        Schema::create('green_tag_product_health_benefits', function ($table) {
            $table->increments('id');
            $table->integer('product_id')->nullable();
            $table->integer('health_benefit_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('green_tag_product_health_benefits');
    }
}
