<?php

namespace Litecms\GreenTag\Seeders;

use DB;
use Illuminate\Database\Seeder;

class GreenTagSegmentsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('green_tag_segments')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'green_tag.green_tag_segments.view',
                'name'      => 'View GreenTagSegments',
            ],
            [
                'slug'      => 'green_tag.green_tag_segments.create',
                'name'      => 'Create GreenTagSegments',
            ],
            [
                'slug'      => 'green_tag.green_tag_segments.edit',
                'name'      => 'Update GreenTagSegments',
            ],
            [
                'slug'      => 'green_tag.green_tag_segments.delete',
                'name'      => 'Delete GreenTagSegments',
            ],
            
            
        ]);

        DB::table('menus')->insert([
        
            // Admin menu
            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/green_tag/green_tag_segments',
                'name'        => 'GreenTagSegments',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],
            
            // User menu.
            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/green_tag/green_tag_segments',
                'name'        => 'GreenTagSegments',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            // Public menu.
            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'green_tag_segments',
                'name'        => 'GreenTagSegments',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'GreenTag',
                'module'    => 'GreenTagSegments',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'green_tag.green_tag_segments.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
