<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for green_tag in green_tag package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  green_tag module in green_tag package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'GreenTag',
    'names' => 'GreenTags',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'GreenTags',
        'sub' => 'GreenTags'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'image'                      => 'Image',
        'price'                      => 'Price',
        'status'                     => 'Status',
        'current_user'               => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'image'                      => 'Image',
        'price'                      => 'Price',
        'status'                     => 'Status',
        'current_user'               => '',
    ],
];
